<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.340000152588</MDI>
      <MDI key="STATISTICS_MEAN">6.8359681265446</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.144000053406</MDI>
      <MDI key="STATISTICS_STDDEV">5.6573392777935</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
